Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Coppermine 1.35 mit E107 0.7.24  (Read 9667 times)

0 Members and 1 Guest are viewing this topic.

MADmad

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Coppermine 1.35 mit E107 0.7.24
« on: March 19, 2011, 10:44:36 pm »

Hallo!


ich habe volgendes Problem, ich kann keine Alben erstellen ,

Das Skript wurde ohne den/die erforderlichen Parameter aufgerufen.   ( Kritischer fehler )

gilt auch für Kategorien ect.

Einstellungen:

Wenn ich versuche Einstellungen zu ändern , Debug Modus , Name ect , werden diese nicht übernommen !


ich weis , wenig infos aber ich vermute mal ein schreibfehler !?  bzw Verzeichniss Berechtigung ?

chmod 777 für Albums ect wurden gesetz !


Danke
Logged

Αndré

  • Administrator
  • Coppermine addict
  • ****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15765
Re: Coppermine 1.35 mit E107 0.7.24
« Reply #1 on: March 21, 2011, 10:45:58 am »

Es gibt schon sehr langen keinen Support mehr für cpg1.3.x. Selbst cpg1.4.x wird nicht mehr supported. Du solltest daher ein Update auf cpg1.5.x durchführen, wenn du Hilfe benötigst.
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 19 queries.